Loading...
Searching...
No Matches
_HfsPPrivateFile Struct Reference

`#include <hfs.h>`

## Data Fields

HfsPExtDataRec | cache
HfsPNodeID | CNID
HfsPExtDataRec | first
PedFileSystem * | fs
PedSector | sect_nb
uint32_t | start_cache

## Field Documentation

## cache

HfsPExtDataRec _HfsPPrivateFile::cache

## CNID

HfsPNodeID _HfsPPrivateFile::CNID

## first

HfsPExtDataRec _HfsPPrivateFile::first

## fs

PedFileSystem * _HfsPPrivateFile::fs

## sect_nb

PedSector _HfsPPrivateFile::sect_nb

## start_cache

uint32_t _HfsPPrivateFile::start_cache

The documentation for this struct was generated from the following files:

- libparted/fs/hfs/hfs.h
- libparted/fs/r/hfs/hfs.h